Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

[2014][Pre-Rooted][Stock]System Version 6.3.3-Original Kindle Fire Only

OP sd_shadow

9th November 2014, 05:07 PM   |  #31  
sd_shadow's Avatar
OP Recognized Contributor
Flag South Dakota
Thanks Meter: 2,025
 
4,931 posts
Join Date:Joined: Sep 2011
Donate to Me
More
Quote:
Originally Posted by tduermeier

I've got this flashed and all seems to be running well (battery life while idle is amazing!) I did notice I keep getting an error when trying to open the Music tab from the main screen, something to the effect of "This Kindle could not be successfully registered" even though I already have the device successfully paired with my Amazon account. Has anyone else seen/resolved this issue?

Sent from my Kindle Fire using Tapatalk 2

Haven't seen anyone else report that error, did you verify md5 for preroot.zip with a md5 checker before installing?
10th November 2014, 04:07 PM   |  #32  
tduermeier's Avatar
Member
Boulder, CO
Thanks Meter: 8
 
79 posts
Join Date:Joined: Oct 2010
Quote:
Originally Posted by sd_shadow

Haven't seen anyone else report that error, did you verify md5 for preroot.zip with a md5 checker before installing?

Can't say that I did, so that is on me. I think I deleted the original download, so I'll go ahead and re-download, verify the md5, and re-flash the ROM. I'll check back with more details if the error persists or report success if it goes away.

Thanks for the quick reply!
15th November 2014, 06:00 AM   |  #33  
sd_shadow's Avatar
OP Recognized Contributor
Flag South Dakota
Thanks Meter: 2,025
 
4,931 posts
Join Date:Joined: Sep 2011
Donate to Me
More
Changed op to
TWRP 2.2.2.1 is prefered for Installing pre-root.zip
removed 2.7.XX reference
12th December 2014, 12:41 AM   |  #34  
Member
Thanks Meter: 1
 
57 posts
Join Date:Joined: Dec 2009
so 2.4.4.0 is out of the question for install?
12th December 2014, 12:46 AM   |  #35  
sd_shadow's Avatar
OP Recognized Contributor
Flag South Dakota
Thanks Meter: 2,025
 
4,931 posts
Join Date:Joined: Sep 2011
Donate to Me
More
Quote:
Originally Posted by cheif_of_smoke

so 2.4.4.0 is out of the question for install?

Some have had issues when not using 2.2.2.1 with my prerooted 6.3.3
so that is what I recommend it only takes 30 secs to install zip-otter-twrp-2.2.2.1-blaze.zip it's a twrp install zip, in current twrp, install, reboot,...
12th December 2014, 01:18 AM   |  #36  
Member
Thanks Meter: 1
 
57 posts
Join Date:Joined: Dec 2009
ok ill see what happens

---------- Post added at 06:18 PM ---------- Previous post was at 05:52 PM ----------

well i download the pre-root twice. when i ran the md5 , the code was bad on both downloads.
12th December 2014, 01:32 AM   |  #37  
sd_shadow's Avatar
OP Recognized Contributor
Flag South Dakota
Thanks Meter: 2,025
 
4,931 posts
Join Date:Joined: Sep 2011
Donate to Me
More
Quote:
Originally Posted by cheif_of_smoke

ok ill see what happens

---------- Post added at 06:18 PM ---------- Previous post was at 05:52 PM ----------

well i download the pre-root twice. when i ran the md5 , the code was bad on both downloads.

xda, devhost, mega?

Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes